Subject: [NOBBC] Drive, Yahoo Group update

From: NOBBC <[email-masked]>
Date: Fri, 27 Sep 2013 10:58:05 -0700

Hi Members,

My, we've been a quiet bunch this summer. Tomorrow is the scheduled 
drive, so if anyone wants to propose a route and destination, pipe up 
now or tomorrow morning. Same meeting time of 1000, depart at 1030.

Yahoo saw fit to change the format of the Groups, so be prepared for a 
different look and feel. Seems to work pretty much the same, and have 
the same features. Don't forget the calendar - it's now under Events. We 
will see how the weather cooperates for scheduling October drives - 
either one or two.

Cheers,

Greg Tatarian
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive